Source: libpath-dispatcher-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libmodule-metadata-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-typetiny-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-dispatcher-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-dispatcher-perl.git
Homepage: https://metacpan.org/release/Path-Dispatcher
Rules-Requires-Root: no

Package: libpath-dispatcher-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libmoox-typetiny-perl,
         libtry-tiny-perl,
         libtype-tiny-perl
Description: flexible and extensible dispatcher module
 Path::Dispatcher is a Perl module that allows a program to determine which
 code to execute by matching a path against a list of rules. Dispatch takes
 a path and returns a list of matches; from there, you can "run" the rules
 that matched. Developers may also inspect which rules were matched without
 executing their codeblocks.
